﻿Copyright (c) (2014) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Tektronix TPS 2012B: (1 yr) VER RS-232 /9500+1Hd
DATE:                  2014-02-05 10:46:13
AUTHOR:                Fluke
REVISION:              $Revision: 19204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
# Procedure Author:
#       VY, GMO
#
# Source(s):
#       TPS2000B Series Digital Storage Oscilloscopes
#       Service Manual, PN 077-0447-01
#
# The procedure was tested using:
#
#        Model No  :
#        Serial No :
#        Options   :
#        Firmware  :
#
# Average run time during testing :  18 min
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  9500         200MH                        1Vpp           LS    S
  1.003  ENDIF

  1.004  MATH         @UUT_Model = "TPS 2012B"
  1.005  MATH         @Bandwidth = "100 MHz"
  1.006  MATH         @NumChan  =   2
  1.007  MATH         @CalDev   = "Fluke 9500"

  1.008  CALL         Sub Tektronix TPS 2000: (1 year) VER RS-232 /9500+1Hd

  1.009  END
